video {
	display: block;
}

video {
	width: 640px;
	height: 360px;
}

/* always define */
.timeline-slider,.volume-slider,.progressbar {
	position: relative;
	zoom: 1;
}

.ui-slider-horizontal .ui-slider-handle,.ui-progressbar-value {
	position: absolute;
	display: block;
	min-width: 1px;
	min-height: 1px;
	height: 100%;
	top: 0;
	left: 0;
}

/* simple style */
.timeline-slider,.volume-slider,.progressbar {
	margin: 10px 0;
	height: 22px;
	background: #eee;
}

.ui-slider-disabled {
	opacity: 0.8;
}

.ui-slider-disabled .ui-slider-handle {
	cursor: default;
}

.ui-slider-horizontal .ui-slider-handle,.ui-progressbar-value {
	background: #333;
}

.ui-slider-horizontal .ui-slider-handle {
	margin-left: -3px;
	width: 5px;
}

.media-state {
	margin: 10px 0;
	height: 22px;
	/* default color + preload loader gif */
	background: url(loader.gif) no-repeat -9999px -999px;
}

.media-state.waiting {
	background-position: center;
}

.media-state.idle {
	background-color: #999;
}

.media-state.playing {
	background-color: #99e;
}

.media-state.totalerror {
	background-color: #99e;
}